<div FxLayout="row" class="footer">
  <div fxFlex="50%">
    <span (click)="displayTermsAndPolicy(true)" class="clickable">Terms and  Conditions</span> |
    <span (click)="displayTermsAndPolicy(false)" class="clickable"> Privacy Policy</span>
  </div>
  <div fxFlex="50%" style="text-align:right">
    <span>&copy;<a href="http://www.jrtechnologies.com/" target="_blank">JR Technologies</a> 2017 - <a href="https://github.com/" target="_blank">Open source GPLv3 on GitHub</a> - Developed by JRT Training Bootcamp 2017</span>
  </div>
</div>
